.slider-border {
  width: 1045px;
  margin: 0 auto;
  margin-top: 20px;
  border: 1px solid #d8d8d8;
  background: #fff;
  height: 345px;
  position: relative;
  overflow: hidden;
}

.slider-wrapper {
  width: 100%;
  margin-right: 0px;
  padding: 15px;
}

.bold-text {
  padding-top: 30px;
  font-weight: bold;
}

.slider-title {
  background-color: white;
  border-left: 8px solid #f79737;
  box-shadow: 0px 0px 20px 1px #0000001a;
  display: inline-block;
  padding: 15px 25px 7px 15px;
}
/* 997 */

.slider-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.slider-wrapper .slider-item.slick-slide {
  display: flex;
  width: 600px;
  margin: 0px auto;
  /* overflow: hidden; */
  opacity: 0;
}
.slider-wrapper .slider-item.slick-slide {
  transform: scale(.2);
  opacity: 0;
}

.slider-wrapper {
  visibility: hidden;
}

.slider-wrapper.slick-initialized {
  visibility: visible;
}

.slider-content {
  padding-top: 15px;
  margin-left: 10px;
  width: calc(100% - 220px);
  display: grid;
  align-self: center;
  justify-self: center;
}

.slider-content h1 {
  font-family: "BebasNeueRegular";
  font-weight: bold;
  font-style: normal;
  font-size: 28px;
  white-space: nowrap;
}

.slider-content p {
  font-family: Arial, "Helvetica", Helvetica, sans-serif;
  padding-top: 10px;
  font-size: 16px;
  padding-top: 10px;
}

.slider-button {
  padding-top: 15px;
}

.slider-image {
  width: 230px;
  height: 309px;
}

.slider-content button {
  width: 170px;
  height: 40px;
  border-radius: 5px;
  background-color: #81bd00;
  color: white;
  font-size: 13px;
  font-weight: bold;
  transition-duration: 0.5s;
}

.slider-content button:hover {
  transition-duration: 0.5s;
  background-color: #444;
}

.slider-item.slick-slide .slider-image {
  transition: 0.4s all ease-in-out;
  position: relative;
}

.slider-item.slick-slide .slider-content {
  transition: 0.4s all ease-in-out;
}

/* .slider-item.slick-slide.slick-current.slick-active.slick-center
  .slider-content {
  opacity: 0;
} */

.slider-paragraphs ul li {
  background: url("../images/sliderStar.png") no-repeat left center;
  padding: 3px 0px 3px 35px;
  list-style: none;
}

.previous-slide {
  flex-direction: row-reverse;
}

.slider-item.slick-slide.slick-current.slick-active.slick-center {
  width: 600px !important;
  transition: all 1.7s ease-in-out;
}

.slider-wrapper.slick-initialized.slick-slider .slick-track {
  display: flex;
}

.slider-controls {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 70px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  pointer-events: none;
}

.load-animation {
  /* transform: scale(.2); */
  transition: all 0.4s ease-in-out;
  /* opacity: 0; */
}

.side-slide-right {
  transform: translateX(150px);
  /* transition: all 0.6s ease-in-out; */
  opacity: 0;
}

.side-slide-left {
  transform: translateX(-150px);
  /* transition: all 0.6s ease-in-out; */
  opacity: 0;
}

.slider-controls .slick-arrow {
  pointer-events: auto;
  width: 100%;
  height: 100%;
  display: inline-block;
  object-fit: contain;
}

.left-button {
  opacity: 0.3;
  transition: all 1s ease-in-out;
  height: 128px;
  width: 100px;
}

.left-button:hover {
  opacity: 1 !important;
}

.right-button {
  opacity: 0.3;
  transition: all 1s ease-in-out;
  height: 128px;
  width: 100px;
}

.right-button:hover {
  opacity: 1 !important;
}

.slider-border:before {
  content: "";
  position: absolute;
  z-index: 2;
  width: 50px;
  height: 100%;
  left: 0;
  top: 0;
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 1%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 1%,
    rgba(255, 255, 255, 0) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 1) 1%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
  pointer-events: none;
}

.slider-border:after {
  content: "";
  position: absolute;
  z-index: 2;
  width: 50px;
  height: 100%;
  right: 0;
  top: 0;
  background: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 99%,
    rgba(255, 255, 255, 1) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 99%,
    rgba(255, 255, 255, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 99%,
    rgba(255, 255, 255, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
  pointer-events: none;
}

@media only screen and (max-width: 1045px) {
  .slider-border {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #d8d8d8;
    background: #fff;
    height: 345px;
    position: relative;
  }
}

@media only screen and (max-width: 900px) {
  .slider-border {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #d8d8d8;
    background: #fff;
    height: 345px;
    position: relative;
  }

  .slider-image {
    width: 240px;
    height: 290px;
  }

  .slider-image img {
    width: 100%;
    height: 100%;
  }

  .slider-content {
    width: calc(100% - 200px);
  }

  .slider-content p {
    font-size: 13px;
  }

  .slider-title h1 {
    font-size: 32px;
  }

  .slider-item {
    width: 501.375px !important;
  }
}

@media only screen and (max-width: 730px) {
  .slider-border {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #d8d8d8;
    background: #fff;
    height: 397px;
    position: relative;
  }

  .slider-image {
    width: 230px;
    height: 100%;
    margin: 0 auto;
    z-index: 0;
    padding-bottom: 60px;
  }

  .slider-wrapper {
    width: 100%;
    height: 100%;
  }

  .slick-list {
    height: 100%;
  }

  .slick-track {
    height: 100%;
  }

  .slider-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .slider-title {
    background-color: white;
    border-left: 8px solid #f79737;
    box-shadow: 0px 0px 20px 1px #0000001a;
    display: inline-block;
    padding: 15px 25px 7px 15px;
    opacity: 0.91;
  }

  .slider-title h1 {
    font-size: 28px;
  }

  .slider-content {
    width: 505px;
    margin: 0 auto;
    z-index: 1;
    padding-bottom: 2px;
    position: absolute;
    bottom: 0;
    text-align: center;
    justify-content: center;
  }

  .slider-paragraphs {
    display: none;
  }

  .slider-button {
    padding-top: 11px;
  }

  .slider-button button {
    width: 189px;
    height: 49px;
    border-radius: 10px;
    background-color: #9ee10c;
    color: white;
    font-size: 14px;
    font-weight: bold;
    transition-duration: 0.5s;
  }

  .slider-item {
    width: 500px !important;
    height: 100% !important;
  }
  .right-button {
    width: 76px;
  }

  .left-button {
    width: 76px;
  }
}

@media only screen and (max-width: 670px) {

  .left-button {
    width: 65px;
  }

  .right-button {
    width: 65px;
  }

  .slider-title h1 {
    font-size: 21px;
  }

  .slider-image {
    height: 100%;
    margin: 0 auto;
    right: 20px;
  }

  .slider-image img {
    width: 100%;
    height: 100%;
  }

  .slider-content {
    width: 475px;
    position: absolute;
    bottom: 0;
    text-align: center;
    justify-content: center;
  }

  .slider-title {
    padding: 7px 26px 3px 15px;
    opacity: 0.91;
    margin-right: 13px;
  }

  .slider-title h1 {
    font-size: 36px;
  }

  .slider-image img {
    object-fit: contain;
  }

  .slider-paragraphs {
    display: none;
  }

  .slider-button {
    padding-top: 11px;
    padding-right: 24px;
  }

  .slider-button button {
    width: 189px;
    height: 49px;
    border-radius: 10px;
    background-color: #9ee10c;
    color: white;
    font-size: 14px;
    font-weight: bold;
    transition-duration: 0.5s;
  }

}

@media only screen and (max-width: 500px) {
  .slider-item {
    width: 300px !important;
    height: 100% !important;
  }

  .left-button {
    width: 50px;
  }

  .right-button {
    width: 50px;
  }

  .slider-image {
    width: 250px;
    height: 100%;
    margin: 0 auto;
    right: 0px;
    top: 10px;
    padding-bottom: 62px;
  }

  .slider-image img {
    width: 75%;
    height: 72%;
    object-fit: contain;
  }

  .slider-content {
    width: 270px;
    position: absolute;
    bottom: 10px;
    text-align: center;
    justify-content: center;
    margin-left: 20px;
  }

  .slider-title {
    padding: 7px 26px 3px 15px;
    opacity: 0.91;
    box-sizing: border-box;
    max-width: 260px;
  }

  .slider-title h1 {
    font-size: 24px;
    white-space: break-spaces;
  }

  .slider-paragraphs {
    display: none;
  }

  .slider-paragraphs ul li {
    background-size: 20px 20px;
  }

  .slider-content p {
    font-size: 6px;
  }

  .slider-content button {
    width: 189px;
    height: 49px;
    border-radius: 10px;
    background-color: #9ee10c;
    color: white;
    font-size: 14px;
    font-weight: bold;
    transition-duration: 0.5s;
  }

}

@media only screen and (max-width: 480px) and (min-width: 320px) {
  .slider-title {
    padding: 7px 26px 3px 15px;
    opacity: 0.91;
    box-sizing: border-box;
    max-width: 260px;
  }

  .slider-title h1 {
    font-size: 24px;
    white-space: break-spaces;
  }
}

@media only screen and (max-width: 350px) {
  .slider-border {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #d8d8d8;
    background: #fff;
    height: 345px;
    position: relative;
  }

  .slider-paragraphs {
    display: none;
  }

  .slider-item {
    width: 290px !important;
  }

  .slider-title {
    padding: 7px 26px 3px 15px;
    opacity: 0.91;
    box-sizing: border-box;
    max-width: 260px;
  }

  .slider-title h1 {
    font-size: 24px;
    white-space: break-spaces;
  }
}

.bf2020-banner-image {
  max-width: 1045px;
  margin: 0 auto;
  margin-top: 20px;
}

.bf2020-banner-image img {
  width: 100%;
}
